﻿/* CSS Document */
body{ font-size:12px;}
*{ margin:0px; padding:0px; list-style:none;}
img{ border:none;}
a{ text-decoration:none; color:#333;}
.clear{ clear:both; width:0px; height:0px; overflow:hidden;}

.top{ width:auto; height:29px; background:#fafafa; border-bottom:1px #e2e2e2 solid;}

.top1{ width:984px; height:29px; margin:0 auto;}
.top1-1{ float:left; line-height:29px; color:#999;}

.top1-2{ float:right; height:29px; color:#999; margin-right:-15px; position:relative;}
.top1-2 a{ color:#666; margin-left:15px; margin-right:15px; line-height:29px;}
.top1-2 a:hover{ text-decoration:underline; color:#41468c;}

.top2{ width:984px; height:70px; padding:10px 0px; margin:0 auto;}
a.top2-1{ display:block; background:url(image/logo.png) no-repeat; width:244px; height:62px; float:left; overflow:hidden; margin-top:4px;}

.banner{ width:220px; height:70px; float:right; overflow:hidden;}

.ss{ width:396px; height:auto; float:right; display:inline; margin-right:62px; margin-top:16px; border:2px #74789e solid;}
.ss input{ width:241px; height:34px; float:left; font-size:12px; padding:0px 6px; line-height:34px; color:#999; border:0px;}
.ss a{ display:block; background:url(image/ss.png) no-repeat; width:87px; height:38px; float:right; overflow:hidden;}

.sel{ width:52px; height:32px; float:left; position:relative; background:url(image/san.png) right 16px no-repeat;}
.sel ul{ background:#fff; width:40px; height:auto; line-height:34px; text-align:center; position:absolute; left:0px; top:2px;}
.sel ul li{ width:40px; height:32px; overflow:hidden; cursor:pointer;}
.sel ul li:hover{ background:#f4f4f6;}

.nav{ width:auto; height:42px; background:#54577c; overflow:hidden;}
.nav1{ width:984px; height:42px; margin:0 auto; overflow:hidden;}
a.nav1-2{ background:url(image/a1.png) no-repeat; width:94px; height:26px; overflow:hidden; float:right; margin-top:8px;}

.nav1-1{ width:auto; height:42px; float:left; overflow:hidden; line-height:42px;}
.nav1-1 a{ display:block; float:left; width:auto; height:42px; padding:0px 37px; color:#fff; font-size:16px; font-family:"微软雅黑";}
.nav1-1 a:hover{ background:#6e708f;}
.nav1-1 a.on{ background:#f4f4f6; color:#54577c;}
.nav1-1 a.on:hover{ background:#f4f4f6; color:#54577c;}

.nav2{ width:auto; height:30px; background:#f3f4f6; overflow:hidden; border-bottom:1px #d7d7d7 solid; color:#999;}
.nav2-1{ width:984px; height:30px; margin:0 auto; overflow:hidden; line-height:30px; font-size:12px; font-family:"微软雅黑";}
.nav2-2{ float:left;}
.nav2-3{ float:right;}
.nav2-1 a{ margin-left:10px; margin-right:10px; color:#999;}
.nav2-1 a:hover{ text-decoration:underline; color:#41468c;}

.wapper{ height:auto; overflow:hidden; border: 3px solid #eee;
  background: #fff;
  width: 955px;
  margin: 10px auto 0;}

.bk{ width:984px; height:auto; overflow:hidden; margin-top:12px;}

.left{ width:250px; height:auto; float:left; overflow:hidden;}
.banner1{ width:250px; height:250px; overflow:hidden;}

.rm{ width:248px; height:242px; border:1px #ccccd7 solid; overflow:hidden; margin-top:12px;}
.rm1{ width:auto; height:32px; background:#f3f4f6; margin-top:1px; line-height:30px;}
.rm1 span{ display:block; width:auto; height:32px; font-size:14px; font-family:"微软雅黑"; padding:0px 12px; float:left; display:inline; margin-left:10px; cursor:pointer;}
.rm1 span.rm-on{ background:#6e729e; color:#fff;}

ul.rm2{ display:none; width:auto; padding:8px 12px;}
ul.rm2 li{ width:auto; height:24px; background:url(image/dian.png) 0px 10px no-repeat; line-height:24px; overflow:hidden; padding-left:10px;}
ul.rm2 li a{ color:#6e729e;}
ul.rm2 li a:hover{ text-decoration:underline; color:#41468c;}

.rm2-1{ width:auto; height:auto; line-height:28px; font-size:14px; font-family:"微软雅黑"; color:#999; padding:5px 10px;}
.rm2-1 a{ color:#777; margin-left:3px; margin-right:3px;}
.rm2-1 a:hover{ text-decoration:underline; color:#41468c;}

.zx{ width:721px; height:504px; float:right; overflow:hidden; border:1px #ccccd7 solid;}

.zx1{ width:auto; height:40px; border-bottom:3px #54577c solid; overflow:hidden;}
.zx1 h3{ width:auto; font-size:16px; font-family:"微软雅黑"; font-weight:normal; float:left; line-height:40px; padding-left:10px; padding-right:20px; color:#54577c;}
.zx1 span{ display:block; background:#eee; height:32px; line-height:32px; font-size:12px; font-family:"微软雅黑"; float:left; display:inline; margin-left:6px; margin-top:8px; padding:0px 20px; color:#999; cursor:pointer;}
.zx1 span.on1{ background:#727190; color:#fff;}

.zx2{ display:none; width:auto; height:auto;}

ul.zx2-1{ width:auto; height:auto; padding-top:3px;}
ul.zx2-1 li{ width:326px; height:40px; border-bottom:1px #eee solid; overflow:hidden; padding:0px 5px; line-height:40px; float:left; display:inline; margin-left:12px; margin-right:12px;}
ul.zx2-1 li:hover{ background:#eee;}
a.sel{ display:block; background:url(image/common.png) no-repeat; width:15px; height:15px; overflow:hidden; float:left; margin-top:13px;}
a.sel:hover{ background:url(image/common.png) 0px -17px no-repeat;}
a.ps104{ background:url(image/common.png) 0px -34px no-repeat;}
a.ps104:hover{ background:url(image/common.png) 0px -34px no-repeat;}

a.sname{ display:block; width:303px; float:left; color:#555; font-size:12px; font-family:"微软雅黑"; padding-left:8px; overflow:hidden; white-space:nowrap;}

.zx2-2{ width:auto; height:30px; overflow:hidden; padding-top:9px; padding-right:12px;}
.zx2-2 a{ width:auto; height:24px; border:3px #d9d9d9 solid; float:left; display:inline; margin-left:10px; border-radius:15px; font-size:12px; font-family:"微软雅黑"; text-align:center; line-height:22px; color:#999; padding:0px 20px;}
.zx2-2 a.zx2-2-1{ float:right;}
.zx2-2 a:hover{ background:#6e729e; border-color:#6e729e; color:#fff;}

.dj{ width:953px; height:auto; border:0px #ccccd7 solid; overflow:hidden; margin-top:12px;}
.dj2{ width:auto; height:40px; border-bottom:3px #54577c solid; overflow:hidden; padding:0px 12px;}
.dj2 h3{ width:90px; background:url(image/tb.png) 0px 11px no-repeat; padding-left:12px; font-size:16px; font-family:"微软雅黑"; font-weight:normal; float:left; line-height:40px; padding-left:10px; padding-right:20px; color:#54577c;}
a.more{ display:block; float:right; line-height:40px; color:#666;}
a.more:hover{ text-decoration:underline; color:#41468c;}

ul.dj1{ width:982px; height:auto; padding-left:2px; padding-bottom:10px;}
ul.dj1 li{ width:142px; height:auto; float:left; display:inline; margin-left:15px; margin-right:4px; margin-top:16px; overflow:hidden;}

a.img{ display:block; width:142px; height:80px; overflow:hidden; position:relative;}
a.img img{ width:142px; height:80px;}
a.img i{ display:none; background:url(image/videobtn.png) no-repeat; width:142px; height:80px; position:absolute; left:0px; top:0px;}
a.img:hover i{ display:block;}

a.title{ display:block; height:24px; line-height:24px; font-weight:bold; overflow:hidden; color:#54577c; padding-top:6px;}
a.title:hover{ text-decoration:underline; color:#41468c;}
ul.dj1 li p{ width:auto; height:20px; line-height:20px; color:#999; overflow:hidden;}

.bk1{ width:1000px; height:auto; overflow:hidden;}
.wq{ width:318px; height:626px; border:1px #ccccd7 solid; overflow:hidden; margin-top:12px; float:left; display:inline; margin-right:12px;}
.wq .dj2{ padding-right:0px;}
.dj2 span{ display:block; background:#eee; width:82px; height:28px; line-height:28px; float:left; display:inline; margin-left:6px; margin-top:12px; color:#54577c; cursor:pointer; text-align:center;}
.dj2 span.on1{ background:#727190; color:#fff; font-weight:bold;}

.wq1{ display:none; width:auto; height:auto;}

.wq ul.zx2-1{ width:auto; height:auto; padding:0px 10px; padding-top:3px;}
.wq ul.zx2-1 li{ display:block; float:none; width:288px; margin:0px; border-bottom:1px #eee dashed;}
.wq ul.zx2-1 li a.sname{ width:265px; font-size:14px;}

.dj3{ width:auto; height:40px; border-bottom:3px #54577c solid; overflow:hidden; padding:0px 12px;}
.dj3 h3{ width:auto; background:url(image/tb.png) 0px 11px no-repeat; padding-left:12px; font-size:16px; font-family:"微软雅黑"; font-weight:normal; float:left; line-height:40px; padding-left:10px; padding-right:20px; color:#54577c;}

ul.dj4 li{ width:295px; border-bottom:1px #eee dashed; margin-right:8px;}
ul.dj4 li a.sname{ width:auto; padding-left:0px; background:url(image/dian.png) 0px 19px no-repeat; padding-left:10px; font-size:14px;}

.yq{ width:auto; height:auto; line-height:24px; padding:10px 15px;}
.yq a{ display:block; float:left;}
.yq span{ display:block; float:left; padding:0px 10px;}
.yq a:hover{ text-decoration:underline; color:#41468c;}

.footer{ width:auto; height:auto; background:#666; margin-top:20px;}
.footer1{ width:984px; height:112px; padding:15px 0px; margin:0 auto;}

.footer1-1{ width:200px; height:112px; float:left; border-right:1px #777 solid; padding-left:45px;}
.footer1-1 h3{ width:auto; height:26px; line-height:26px; overflow:hidden; font-size:14px; color:#fff; margin-bottom:6px;}
.footer1-1 h3 span{ display:block; float:left; padding-right:4px;}
.footer1-1 h3 i{ display:block; float:left; background:url(image/a2.png) no-repeat; width:30px; height:36px; float:left; overflow:hidden;}
.footer1-1 h3 i.st{ background:url(image/a3.png) no-repeat;}
.footer1-1 h3 i.cx{ background:url(image/a4.png) no-repeat;}
.footer1-1 h3 i.rk{ background:url(image/a5.png) no-repeat;}

.footer1-1 p{ width:auto; height:20px; line-height:20px; overflow:hidden;}
.footer1-1 p a{ color:#fff;}
.footer1-1 p a:hover{ text-decoration:underline;}

.footer2{ width:auto; height:auto; background:#454545; color:#959595; text-align:center; line-height:24px; padding:20px 0px;}

/*--播放页--*/
.dq{ width:auto; height:auto; padding-top:15px; padding-bottom:5px; color:#54577c;}
.dq a{ color:#54577c; margin-left:5px; margin-right:5px;}
.dq a:hover{ text-decoration:underline;}

.left1{ width:204px; height:auto; float:left; overflow:hidden;}
.banner2{ width:204px; height:204px; overflow:hidden;}

.wq2{ width:202px; height:293px; border:1px #d2d6d9 solid; overflow:hidden; margin-top:10px;}
.wq2 .dj3{ border-bottom:1px #ececec solid;}
.wq2 .dj3 h3{ font-size:12px;}

.wq2 ul.dj1{ width:202px; height:240px; overflow:hidden; padding-top:2px;}
.wq2 ul.dj1 li{ width:82px; margin-left:10px; margin-top:10px; margin-top:15px;}
.wq2 ul.dj1 li a{ display:block;}
.wq2 ul.dj1 li a img{ margin-bottom:10px;}
.wq2 ul.dj1 li a.img{ width:82px; height:46px;}
.wq2 ul.dj1 li a.img img{ width:82px; height:46px;}
.wq2 ul.dj1 li a.title{ font-weight:normal; padding-top:1px;}

.center{ width:451px; height:470px; border:1px #d2d6d9 solid; overflow:hidden; float:left; display:inline; margin-left:13px;}

.bf{ width:auto; height:44px; border-bottom:1px #d2d6d9 solid; overflow:hidden;}

.bf h3{ background:url(image/a6.png) 7px 8px no-repeat; float:left; width:275px; height:44px; line-height:44px; overflow:hidden; font-size:16px; font-family:"微软雅黑"; font-weight:normal; padding-left:35px;}

.fx{ width:126px; height:32px; float:right; overflow:hidden; margin-top:6px;}

.bf1{ width:429px; height:64px; margin:0 auto; overflow:hidden; padding:5px 0px;}

.bf2{ width:auto; height:36px; background:#2d3452; overflow:hidden;}

.bf2 a{ display:inline; background:url(image/a7.png) 0px 9px no-repeat; font-size:14px; font-family:"微软雅黑"; float:left; margin-left:13px; margin-right:3px; padding-left:23px; color:#fff; line-height:36px;}
.bf2 a.xia{ background:url(image/a8.png) 0px 9px no-repeat;}
.bf2 a.zan{ background:url(image/a9.png) 0px 9px no-repeat;}

.bf2-1{ width:140px; height:36px; float:right; border-left:1px #3e476f solid;}
.bf2-1 a{ padding-left:20px;}
.bf2-1 a.sc{ background:url(image/a10.png) 0px 9px no-repeat;}
.bf2-1 a.xz{ background:url(image/a11.png) 0px 9px no-repeat; padding-left:18px;}

.bf3{ width:auto; height:354px; overflow:hidden;border-top: 1px #d2d6d9 solid;}
.bf3-1{ width:75px; height:344px; background:#fbfbfb; border-right:1px #ececec solid; float:left; overflow:hidden; padding-top:10px;}
.bf3-1 span{ display:block; width:75px; height:30px; line-height:30px; overflow:hidden; font-size:13px; font-family:"微软雅黑"; text-align:center; color:#666; cursor:pointer; margin-top:5px;}
.bf3-1 span.on2{ background:#f9bf45; color:#fff;}

.bf4{ display:none; width:375px; height:auto; float:left;}

.bf4 .zx2-1{ width:375px; height:315px; overflow:hidden;}
.bf4 .zx2-1 li{ width:355px; border-bottom:1px dashed #eee; margin:0px; padding:0px 10px;}
.bf4 .zx2-1 li a.sname{ font-size:14px; width:330px;}

.bf4-1{ width:375px; height:34px; overflow:hidden; border-top:1px #ececec solid; padding-top:5px;}
.bf4-1 a{ background:url(image/a12.png) no-repeat; width:64px; height:24px; overflow:hidden; float:left; display:inline; margin-left:10px;}
.bf4-1 a.bf4-1-1{ background:url(image/a13.png) no-repeat; width:89px;}
.bf4-1 a.bf4-1-2{ background:url(image/a14.png) no-repeat; width:63px; float:right; margin-right:10px;}

.right1{ width:300px; height:510px; float:right; overflow:hidden;}
.banner3{ width:300px; height:250px; overflow:hidden; margin-bottom:10px;}

.like{ width:668px; height:456px; float:left; overflow:hidden; margin-top:2px;}
.like ul.dj4 li{ width:301px;}

.sc1{ width:298px; height:456px; float:right; overflow:hidden; margin-top:2px;}

.sc1-1{ width:auto; height:40px; border-bottom:3px #54577c solid; overflow:hidden;}
.sc1-1 span{ display:block; background:#eee; height:32px; line-height:32px; font-size:14px; font-family:"微软雅黑"; float:left; display:inline; margin-left:6px; margin-top:8px; padding:0px 15px; color:#999; cursor:pointer;}
.sc1-1 span.on1{ background:#727190; color:#fff;}

.sc1 ul.dj4 li{ width:281px; margin:0px; padding:0px 10px;}
.sc1 ul.dj4 li a.sname{ width:266px;}

ul.sc2{ display:none;}

/*--列表页--*/
.list{ width:982px; height:auto; border:1px #c8c8d4 solid; overflow:hidden; margin-top:10px;}
.list1{ width:auto; height:40px; border-bottom:3px solid #54577c; font-size:14px; font-family:"微软雅黑";}
.list1 span{ display:block; width:auto; height:20px; line-height:20px; border-right:1px #383a58 solid; padding:0px 15px; float:left; margin-top:10px;}
.list1 a{ display:block; float:left; display:inline; margin-left:10px; height:26px; color:#888; padding:0px 12px; line-height:24px; margin-top:7px;}
.list1 a.on3{ background:#727190; color:#fff;}

.list1-1{ width:938px; height:40px; background:#e5e5e5; overflow:hidden; margin:0 auto; margin-top:10px; line-height:38px; padding:0px 10px; color:#666;}
.list1-1 p{ width:520xp; float:left; font-size:14px; font-family:"微软雅黑"; padding-left:138px;}
.list1-1 span{ display:block; width:130px; float:right; text-align:center; font-size:14px; font-family:"微软雅黑";}
.list1-1 span.time{ width:90px; padding-left:30px;}

ul.list2{ width:958px; height:auto; margin:0 auto;}
ul.list2 li{ display:block; width:auto; float:none; margin:0px; padding:0px 10px; border-bottom:0px;}
ul.list2 li.css{ background:#f8f8f8;}
ul.list2 li.css:hover{ background:#eee;}
ul.list2 li a.sname{ width:520px; font-size:14px; color:#666;}
ul.list2 li span{ display:block; width:130px; float:right; text-align:center; font-size:14px; font-family:"微软雅黑"; color:#888;}
ul.list2 li span.time{ width:90px; padding-left:30px;}

i.hot{ display:inline-block; background:url(image/re.png) no-repeat; width:17px; height:16px; margin-left:5px;}
i.du{ display:inline-block; background:url(image/du.png) no-repeat; width:19px; height:16px; margin-left:5px;}

.list2-1{ border-top:1px #c8c8d4 solid; padding:15px 0px; margin-top:25px;}

.pag{ float:right; width:auto; height:25px; padding-right:10px;}
.pag a{ display:inline-block; float:none; width:auto; height:23px; padding:0px 8px; line-height:23px; border-radius:5px; border:1px solid #ddd; margin-left:6px;}
.pag strong{ display:inline-block; width:auto; height:23px; background:#727190; padding:0px 8px; line-height:23px; border-radius:5px; border:1px solid #727190; color:#fff; margin-left:6px;}

.sp{ border-bottom:0px;}
.sp h3{ background:0px; padding-left:0px;}
.sp p{ float:right; line-height:40px;}
.sp p font{ font-weight:bold; color:#54577c;}

.pag1{ width:auto; text-align:center; border-top:3px #54577c solid; float:none; padding:25px 0px; margin-top:25px;}
.pag1 a{ font-size:12px; font-family:"微软雅黑"; color:#888;}
.pag1 a:hover{ background:#727190; border:1px solid #727190; color:#fff;}

.xz1{ width:956px; height:auto; border:1px #c8c8d4 solid; border-top:2px #54577c solid; overflow:hidden; margin-top:10px; padding:5px 13px; font-size:14px; font-family:"微软雅黑";}

.xz1-1{ width:946px; height:auto; border-bottom:1px #ddd dashed; line-height:24px; color:#666; padding:10px 5px;}
.xz1-1 span{ display:block; float:left; font-weight:bold;}

.xz1-2{ width:880px; height:auto; float:right; padding-left:10px;}
.xz1-2 a{ display:inline; float:left; margin-left:10px; padding:0px 6px; line-height:24px; color:#666;}
.xz1-2 a.on4{ background:#7f83aa; color:#fff;}

.sp1{ width:984px; height:542px; background:#f4f4f4; overflow:hidden; margin-top:10px;}

.sp2{ width:auto; height:30px; line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#999; padding-top:10px;}
.sp2 p{ width:490px; height:30px; float:left;}
.sp2 p.sp2-1{ float:right; text-align:right;}
.sp2 p a{ color:#666;}
.sp2 p a:hover{ text-decoration:underline; color:#41468c;}

.sp1-1{ background:url(image/a15.png) 15px 15px no-repeat; width:auto; height:56px; line-height:56px; font-size:22px; font-family:"微软雅黑"; padding-left:46px; color:#515151;}

.sp1-2{ width:960px; height:420px; background:#343434; overflow:hidden; margin:0 auto;}
.sp1-2-1{ width:656px; height:auto; float:left; overflow:hidden;}
.sp1-3{ width:274px; height:auto; float:right; overflow:hidden; padding:0px 15px;}
.sp1-3 .dj3{ color:#e7e7e7; padding:0px; margin-top:10px;}
.sp1-3 .dj3 h3{ font-size:12px; color:#e7e7e7;}
.sp1-3 .dj3 a.more{ color:#e7e7e7;}

.sp1-3 ul.dj1{ width:284px;}
.sp1-3 ul.dj1 li{ width:119px; margin-left:5px; margin-right:17px; margin-bottom:10px;}
.sp1-3 ul.dj1 a.img{ width:115px; height:65px; border:2px #c9c9c9 solid; overflow:hidden;}
.sp1-3 ul.dj1 a.img img{ width:115px; height:65px;}
.sp1-3 ul.dj1 a.img i{ background-size:115px 65px;}
.sp1-3 ul.dj1 a.title{ color:#cecece;}

.sp1-4{ width:auto; height:43px; overflow:hidden; padding-top:13px;}
a.spxz{ display:inline; background:url(image/xz.png) no-repeat; width:166px; height:43px; float:right; margin-right:20px;}

a.zan1{ display:inline; background:url(image/zan.png) no-repeat; width:auto; height:24px; float:left; font-size:14px; font-family:"微软雅黑"; color:#888; padding-left:30px; line-height:24px; margin-left:20px; margin-top:7px;}
a.sc3{ background:url(image/sc.png) no-repeat;}
a.rq{ background:url(image/rq.png) no-repeat;}
a.zan1:hover{ color:#F00;}

.fx1{ width:auto; height:16px; float:left; margin-top:11px; padding-left:20px;}
.fx1-1{ width:auto; float:left; color:#888;}
.fx1-2{ float:left;}

/*--外链--*/
.wl{ width:auto; height:40px; background:#fafafa; overflow:hidden; text-align:center; border-bottom:1px #ddd solid; font-size:16px; font-family:"微软雅黑"; color:#777; line-height:40px;}

.wl1{ width:auto; height:auto; overflow:hidden; text-align:center; padding:36px 0px;}
.wl1 a{ display:inline-block; background:#eee; border:1px #ddd solid; padding:8px 20px; color:#999; font-size:16px; font-family:"微软雅黑"; margin-left:6px; margin-right:6px;}
.wl1 a:hover{ background:#727190; color:#fff;}

.qq_s_input{ width:500px; height:40px; border:1px solid #ddd; background:#eee; overflow:hidden; margin:0 auto;}

.qq_s_input input{ border:0px; border-right:1px solid #ddd; height:40px; width:389px; padding-left:10px; color:#777; float:left}
.qq_s_input:hover,.qq_kelong:hover{border:1px solid #ada4c4}
.qq_s_input .sub,.qq_kelong .sub{float:right; height:40px; width:100px; display:block; color:#727190; font-weight:bold; line-height:40px; text-align:center; font-size:14px; font-family:"微软雅黑";}
.qq_s_input a.sub:hover,.qq_kelong a.sub:hover{background:#727190; color:#fff}

.bshare_box{ width:405px; height:50px; padding:30px; overflow:hidden; margin:0 auto;}

ul.qqwl li{ width:440px; border-bottom:1px #eee dashed; margin-right:8px; margin-left:16px;}
ul.qqwl li a.sname{ width:auto; padding-left:0px; background:url(image/dian.png) 0px 19px no-repeat; padding-left:10px; font-size:14px; color:#888;}

.vip_up_tips{width: 500px; margin:50px auto; margin-bottom:20px; border:1px solid #ddd; border-radius:20px; font-size:16px; font-family:"微软雅黑";}

.title1{background: #727190;color: #fff;border: 1px solid #727190;height:40px;width:220px;line-height:40px;text-align:center;margin:0px auto;position:relative;top:-20px;border-radius:30px;}
.vip_up_tips ul li{line-height:20px;color:#777;margin:10px 40px;list-style-type:disc; color:#888;}

.lianjie{ width:auto; height:auto; line-height:24px; padding:5px 10px; font-size:12px; font-family:"微软雅黑";}
.lianjie a{ color:#41468c;}
.lianjie a:hover{ text-decoration:underline;}
table,td {border:none;border-collapse:collapse;}
.thead  {
  font-size: 16px;
  background: #fafafa;
  border: 1px solid #ddd;
}